Subject: Bug#1269: X2go server crashes on Ubuntu 16.04

From: Maciej Puzio <[email-masked]>
Date: Wed, 14 Mar 2018 14:06:32 -0500

Philip, thank you for your report, but I think you are experiencing a different issue, though perhaps related.
In my case, every attempt to open an x2go session fails (and I have Xinerama disabled).
I have reverted to the state before the update (with x2goserver 4.0.1.22-0~1197~ubuntu16.04.1 and nxagent 3.5.0.33-0~710~ubuntu16.04.1), which works fine.

May I again ask the admin of x2go bug database to change the severity of this bug to grave, or I will file a duplicate bug report. Thank you very much.